MAL-2023-6964

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/tpcpuintpep/MAL-2023-6964.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6964
Published
2023-02-27T15:36:17Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in tpcpuintpep (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (73c0eda97b365c7b5009e335f937f1f4f569490089b2e257d6627b3ae0947f7b)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / tpcpuintpep

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected